<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF85'>
/****************************************************************************/
/* GF85 ( 移行DB対応明細 )                                                  */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF85_UQ ON GF85( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF85 DROP CONSTRAINT GF85_LUQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF85_LUQ ON GF85( SYSTEM_ID,NOJUN,TABLE_NAME,CLM,SEQNO )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF85_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF85_SA ON GF85( SYSTEM_ID,TABLE_NAME,SEQNO,CLM )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF85_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF85_SB ON GF85( SYSTEM_ID,TABLE_NAME,CLM )
</EXEC_SQL>
</ROWSET>
